Subject: [os2genau_digest] No. 625
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 May 2003 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 25 May 2003
 Number  625
**************************************************

Subjects for today
 
1   Amouse new release : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
2  Re:  FP15 and Dialog Boxes : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re:  FP15 and Dialog Boxes : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 25 May 2003 00:55:38 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   Amouse new release

Version 2.4 of the Amouse driver for wheel-mice has been released.

It has better support for USB mouse, and additional functions for the wheel such as the use with the Ctrl button, and volume control.

It can be downloaded as Freeware from www.nbsoftware.de 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 May 2003 11:34:36 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  FP15 and Dialog Boxes

Hi Mike,

>When you upgraded from FP9, did you make sure to apply 
>the DDPAK driver updates to the system?

Sure did.  I created a bootable CD and installed that on a clean partition.  Update CD 
creator won't work without at least fp12, DDpak 2 &Java 1.1.8, so I have all of that stuff

> Are you running with DIMIC? 

Never heard of it (or have, just not abreviated)

>How much RAM do you have on that current system?

223.6Mb

It's Definitely fp 12,13,14,15 that have this problem.  I know it's not a bad installation of 
colorworks because It was on a seperate partiton.  All I had to do was create another 
program object.  It worked fine before.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 25 May 2003 12:45:38 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  FP15 and Dialog Boxes

Gavin Miller wrote:

>Hi Mike,
>
>>When you upgraded from FP9, did you make sure to apply 
>>the DDPAK driver updates to the system?
>>    
>>
>Sure did.  I created a bootable CD and installed that on a clean partition.  Update CD 
>creator won't work without at least fp12, DDpak 2 &Java 1.1.8, so I have all of that stuff
>
>>Are you running with DIMIC? 
>>    
>>
>Never heard of it (or have, just not abreviated)
>
>>How much RAM do you have on that current system?
>>    
>>
>223.6Mb
>
No problems there! That should be enough for at least a 1GB image with 
Dynamic In-memory Image compression, with a lot of headroom left.

>It's Definitely fp 12,13,14,15 that have this problem.  I know it's not a bad installation of 
>colorworks because It was on a seperate partiton.  All I had to do was create another 
>program object.  It worked fine before.
>
>Cheers
>G
>  
>
Hi Gavin,
I thought the problem doesn't exist on FP12, as I'd never encountered 
it, so went and tried it out - you're right! I updated the old SDD 7.03 
drivers to SNAP 213 SE, and still the same. when I setup 1280*1024 
canvas it came up  at 60% size, and about the right 40% of that was jet 
black.  Wow!  I guess as I have always worked on images smaller than 
screen dimensions, that's the reason I've never encountered it. I know I 
remember having a "conversation" with a German guy who had problems with 
Colorworks and SDD on a Matrox card.  that was about 6 months ago.

When you look at the superb quality of the artwork and printing in the 
printed manual, it's amazing, considering what they would have cost to 
produce, that SPG are still there with their Web Graphics tools on the 
Darkside, and hadn't gone down the drain.   It would have to be the most 
expensive software manual ever produced! Will check out the gradient 
controls.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------